Subject: [rrg] Fwd: RRG - Requested sessions have been scheduled for IETF 76

From: Lixia Zhang <[email-masked]>
Date: Mon, 5 Oct 2009 23:17:48 -0700

FYI our meeting for next IETF has been scheduled all day Friday as  
always.
As Tony and I discussed earlier, the main goal of this meeting will  
focus on the preparation for our recommendation to IETF which is due  
by March IETF.

Lixia

Begin forwarded message:

> From: IETF Secretariat <[email-masked]>
> Date: October 5, 2009 7:19:11 PM PDT
> To: [email-masked]
> Cc: [email-masked],[email-masked],[email-masked]
> Subject: RRG - Requested sessions have been scheduled for IETF 76
>
> Dear Lixia Zhang,
>
> The sessions that you have requested have been scheduled.
> Below is the scheduled session information followed by
> the information of sessions that you have requested.
>
> RRG Session 1 (2.5 hours)
> Friday, Morning Session I 0900-1130
> Room Name: Acacia 2
> ----------------------------------------------
> RRG Session 2 (2.5 hours)
> Friday, Afternoon Session I 1300-1400
> Room Name: Acacia 2
> ----------------------------------------------
>
>
>
> Requested Information:
>
>
> ---------------------------------------------------------
> Working Group Name: RRG
> Area Name:
> Session Requester: Lixia Zhang
>
> Number of Sessions: 2
> Length of Session(s):  2.5 hours
>                       2.5 hours
>
> Number of Attendees: 100
> Conflicts to Avoid:
>  First Priority:  idr
>  Second Priority:  grow
>  Third Priority:  lisp
>
> Special Requests:
>  Please schedule RRG meeting for all day on Friday.
> ---------------------------------------------------------
>
>